» Ubuntu » Пакети

Error

two or more packages specified (libghc-enumerator-prof trusty)